Subject: RE: technical tutorials

From: "Hallam-Baker, Phillip" <[email-masked]>
Date: Mon, 27 Mar 2006 08:41:15 -0800

I do not like the idea of adding yet another area where the ISOC gets into
the business of competing with IETF participants. The number of people who
make their living from giving training is probably much larger than the
number of people who make their living providing registry services.

I suggest that there is a much bigger need for updates on what is going on
in other standards bodies. IETF, OASIS and W3C are roughly the same size,
all are at or close to capacity in terms of standards making (I think some
of the delays in IETF process during the peak were due to overcommitted
resources).

In DIX we had a situation where about a third of the BOF consisted of
piecemeal education of the audience re SAML. In another WG I heard someone
propose a Web Services based registration protocol for credentials (i.e.
XKMS). 

> -----Original Message-----
> From: Brian E Carpenter [mailto:[email-masked]] 
> Sent: Monday, March 27, 2006 4:04 AM
> To: John C Klensin
> Cc: Romascanu, Dan \(Dan\); [email-masked]
> Subject: Re: technical tutorials
> 
> Excuse front-posting but this will be short.
> 
> The EDU team discussed this very issue with the IAOC in 
> Dallas. There will be a draft revised charter for EDU out for 
> comment soon, but the short version is that (for the reasons 
> John gives) EDU will stick to classes aimed at the IETF's own 
> functioning. That doesn't exclude all tecnical material, but 
> as BCP 101 says, we don't do fund-raising ourselves.
> 
> We do have a friendly fund-raising body, the ISOC. If full 
> scale technical tutorials are to be sold, ISOC should be the vehicle.
> 
>      Brian
> 
> John C Klensin wrote:
> > --On Sunday, 26 March, 2006 14:50 +0200 "Romascanu, Dan \\(Dan\\)" 
> > <[email-masked]> wrote:
> > 
> > 
> >>I believe that I made this proposal in the past, in a 
> plenary session 
> >>a while ago, when numbers in the IETF particpation were the issue. 
> >>Discussions hold then led to the edu track, which is 
> however focused 
> >>on IETF process and not on technical or tutorial content.
> >>
> >>I do not see why should not the IETF offer a full Sunday track of 
> >>tutorials with technical content. Why should one go to a industry 
> >>conference or trade show to hear what is going on in an 
> IETF WG, when 
> >>the principal contributors (WG chairs,
> >>editors) who usually give these talks are all attending the IETF 
> >>meetings? Having a full Sunday track of tutorials would not only 
> >>attract new people to come to the IETF and help them 
> justify to their 
> >>employers and to themselves the cost of the travel, but 
> also improve 
> >>the level of understanding of the technical material in the WGs, 
> >>increasing the chances that new attendees would become active 
> >>participants in a shorter time.
> >>
> >>We can even play with different fees structure (conference only, 
> >>tutorial only, conference + tutorial) to help people optimize their 
> >>costs.
> >>
> >>The extra money resulting from the tutorial fees and increased 
> >>participation would lower sponsoring costs, and hopefully 
> the meeting 
> >>fees for the technical contributors.
> > 
> > 
> > Dan,
> > 
> > I see one major problem with this.  I tried to raise it 
> with the EDU 
> > team before Dallas but, other than one set of offline 
> comments from an 
> > individual, have gotten no response.
> > 
> > Despite all of the noise in the IPR WG, the biggest risks to a 
> > standards body involve claims that the review and approval process 
> > have been captured or manipulated by particular interests, 
> causing the 
> > documents that are produced to reflect those manipulations 
> rather than 
> > open and balanced community consensus.
> > 
> > A tutorial whose subject matter is how to get things done 
> in the IETF 
> > -- how we are structured, how we do business, the tools we use, and 
> > even what one needs to know technically and structurally to 
> write an 
> > I-D or RFC -- are not problematic.
> > But, as soon as we start giving technical tutorials that related to 
> > areas that are under standardization, there is a risk of 
> someone later 
> > claiming that the tutorial content was biased in one way or another 
> > that impacted the standardization choices we made.  That would be 
> > extremely bad news... possibly of the variety that could 
> have the EDU 
> > team or the IESG neck-deep in lawyers.
> > 
> > So, if there are to be technical tutorials, I suggest that 
> you start 
> > working on an organizational structure that would keep the 
> decisions 
> > about which sessions to hold and their content at arms-length or 
> > further from anyone with decision-making leadership in the 
> IETF.  Even 
> > then, there are risks.  But a decision made by an EDU team that 
> > operates under even general IESG supervision, or with a 
> lecturer who 
> > is involved in the standards process and who is taking 
> positions there 
> > (or is associated with a company that is doing so), are really poor 
> > ideas if we want to preserve both the fact and appearance 
> of fairness 
> > in the standards process.
> > 
> >     john
> > 
> > 
> > _______________________________________________
> > Ietf mailing list
> > [email-masked]
> > https://www1.ietf.org/mailman/listinfo/ietf
> > 
> 
> 
> _______________________________________________
> Ietf mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ietf
> 
> 
I do not like the idea of adding yet another area where the ISOC gets into
the business of competing with IETF participants. The number of people who
make their living from giving training is probably much larger than the
number of people who make their living providing registry services.

I suggest that there is a much bigger need for updates on what is going on
in other standards bodies. IETF, OASIS and W3C are roughly the same size,
all are at or close to capacity in terms of standards making (I think some
of the delays in IETF process during the peak were due to overcommitted
resources).

In DIX we had a situation where about a third of the BOF consisted of
piecemeal education of the audience re SAML. In another WG I heard someone
propose a Web Services based registration protocol for credentials (i.e.
XKMS). 

> -----Original Message-----
> From: Brian E Carpenter [mailto:[email-masked]] 
> Sent: Monday, March 27, 2006 4:04 AM
> To: John C Klensin
> Cc: Romascanu, Dan \(Dan\); [email-masked]
> Subject: Re: technical tutorials
> 
> Excuse front-posting but this will be short.
> 
> The EDU team discussed this very issue with the IAOC in 
> Dallas. There will be a draft revised charter for EDU out for 
> comment soon, but the short version is that (for the reasons 
> John gives) EDU will stick to classes aimed at the IETF's own 
> functioning. That doesn't exclude all tecnical material, but 
> as BCP 101 says, we don't do fund-raising o91.7DCC8120--

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf